unregister_sound_special
Prev | Chapter 22. Sound Devices | Next

## Name

unregister_sound_special — unregister a special sound device

## Synopsis

`void unregister_sound_special (` | int | unit`)`;

## Arguments

`unit`

  unit number to allocate

## Description

Release a sound device that was allocated with `register_sound_special`. The unit passed is the return value from the register function.

Prev | Up | Next
register_sound_dsp | Home | unregister_sound_mixer